<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><ds:Signature Id="id-0A56EDCBD5D181DAD1145372566294449677" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-0A56EDCBD5D181DAD1145372566295049679">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>oSIV81Ik+L/6aypPKj5T0cY5bq8=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="PropiedadesFirmadas-Reference1453725662950" Type="http://uri.etsi.org/01903#SignedProperties" URI="#PropiedadesFirmadas-0A56EDCBD5D181DAD1145372566295049678">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>9xzpzojPQO8Jml8ePRGiRHYY5tw=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
qi70yessjGCmSsANK0JCTUj9kJVmILfzJEakpBNN8LEnqFl2oZdY/7daC2KZjfyYlPHdYChcQzuK
3tGXqz9TfGipITEmn2qp3ITza30Lh1HUxkhma2SL4XpagbwDzmrDZo+FKghOgP2dt6rJ+zrgx44X
3rXDIXZ/OECe5fUsqTQ=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIIEJzCCA5CgAwIBAgIEPQ3tFDANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTE0MDMxOTEzNDAzMFoXDTE2MDMx
OTEzNDAzMFowgd0xCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxfjB8BgNVBAMU
dURFU0NSSVBDSU9OIElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMgLSBFTlRJREFEIE1JTklT
VEVSSU8gREUgSEFDSUVOREEgWSBBRE1JTklTVFJBQ0lPTkVTIFDaQkxJQ0FTIC0gQ0lGIFMyODMz
MDAyRTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEArVJ/rVWon+SSic/KlAIydHqfV/x8+yER
AeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2DJxxhRL2iY1ms2MumqAgHke1zNfLe9Be
v+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InFwCrozECUMk/t7TDf5tsCAwEAAaOCAZgw
ggGUMIGbBgNVHREEgZMwgZCkgY0wgYoxGDAWBgkrBgEEAaxmAQ8TCVMyODMzMDAyRTFBMD8GCSsG
AQQBrGYBDhQyTUlOSVNURVJJTyBERSBIQUNJRU5EQSBZIEFETUlOSVNUUkFDSU9ORVMgUNpCTElD
QVMxKzApBgkrBgEEAaxmAQgTHElOVEVSTUVESUFDSU9OLVBQLlJFRFNBUkEuRVMwCQYDVR0TBAIw
ADArBgNVHRAEJDAigA8yMDE0MDMxOTEzNDAzMFqBDzIwMTgwMzE5MTM0MDMwWjALBgNVHQ8EBAMC
BaAwEQYJYIZIAYb4QgEBBAQDAgWgMB0GA1UdDgQWBBQa3+MJz13p62elPUgnOPHlHPNoMjAfBgNV
HSMEGDAWgBRAmnZEl3QHxKwUyx6NTzpFfDDXYTBcBgNVHR8EVTBTMFGgT6BNpEswSTELMAkGA1UE
BhMCRVMxDTALBgNVBAoTBEZOTVQxGDAWBgNVBAsTD0ZOTVQgQ2xhc2UgMiBDQTERMA8GA1UEAxMI
Q1JMMTQyMDYwDQYJKoZIhvcNAQEFBQADgYEAfMk0xIYrodDqOgzbEnHrVg0g0Gxlks0XP/cBxBwV
T1/iMszIuE26lJ0Nby+ObJsaspANHVKV6NV4IJmKlW5GLBN/0yQcmrljL/NKtcIDf5MT0D5wrIdS
g414sptEETDAaxHPUTfWjFTp95lZUGDBJa48snYEoSm1N3AnjEHdIDw=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
rVJ/rVWon+SSic/KlAIydHqfV/x8+yERAeiVkcgsIMuLInl4xNO8/aX0C7XapXZSAUMO5iPApLg2
DJxxhRL2iY1ms2MumqAgHke1zNfLe9Bev+Nf7eNcbNPSa/WLvANkkAVN41VpBp/kW6HdW9HY7InF
wCrozECUMk/t7TDf5ts=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object><xd:QualifyingProperties Target="#id-0A56EDCBD5D181DAD1145372566294449677"><xd:SignedProperties Id="PropiedadesFirmadas-0A56EDCBD5D181DAD1145372566295049678"><xd:SignedSignatureProperties><xd:SigningTime>2016-01-25T13:41:02.950+01:00</xd:SigningTime><xd:SigningCertificate><xd:Cert><xd:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>4MI+IzhNvOWOtpBZvoE56R8nZTM=</ds:DigestValue></xd:CertDigest><xd:IssuerSerial><ds:X509IssuerName>C=ES,O=FNMT,OU=FNMT Clase 2 CA</ds:X509IssuerName><ds:X509SerialNumber>1024322836</ds:X509SerialNumber></xd:IssuerSerial></xd:Cert></xd:SigningCertificate></xd:SignedSignatureProperties></xd:SignedProperties></xd:QualifyingProperties></ds:Object></ds:Signature></soapenv:Header><soapenv:Body Id="id-0A56EDCBD5D181DAD1145372566295049679"><ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion">
			<Atributos>
				<IdPeticion>0342_SPP_QA_MH_ICCLA_0023</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2016-01-25T13:41:02.901+01:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<CodigoEstadoSecundario/>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDAPTNACIWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion></soapenv:Body></soapenv:Envelope>